/*+clearfix {*/
#CasosExito DIV:after, #CasosExito UL LI:after, #CasosExito UL LI A:after, #ArticulosBlog UL:after, #ArticulosBlog UL LI:after, #UltimosProyectos DIV:after, #UltimosProyectos UL:after, #UltimosProyectos UL LI:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }
#CasosExito DIV, #CasosExito UL LI, #CasosExito UL LI A, #ArticulosBlog UL, #ArticulosBlog UL LI, #UltimosProyectos DIV, #UltimosProyectos UL, #UltimosProyectos UL LI { display: block; *height: 1px; }
/*+}*/
/*[fmt]1110-121A-1*/
#CapaBanner { height: 430px; margin-top: -20px; background: url(../imagenes/Web2016Netical.jpg) no-repeat 60% 50%; }
#CapaBanner DIV { margin: 0 auto; /*[disabled]padding:63px 20px 20px 30px;*/ width: 100%; min-width: 45em; max-width: 60em; }
#CapaBanner DIV H1 { font-weight: 100; font-size: 2.4em; padding: 63px 0 0 20px; }
#CapaBanner DIV STRONG { line-height: 1.4em; font-size: 0.7em; font-weight: 300; display: block; width: 27%; margin: 25px 0 30px 23px; }
#CapaBanner A { background: url(../imagenes/bg-btn-masinfo.png) no-repeat center left; height: 25px; width: 160px; display: block; float: left; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; color: #FFFFFF; font-weight: 300; font-size: 18px; padding: 8px 0 0 60px; text-align: left; text-decoration: none; font-size: 0.7em; margin-left: 20px; }
#CapaBanner A:hover { opacity: 0.85; cursor: pointer; }
/*[clearfix]*/
#CasosExito DIV { margin: 0 auto; padding: 15px 0 50px; width: 100%; min-width: 48em; max-width: 60em; }
#CasosExito H2 { font-weight: 300; font-size: 1.8em; text-align: center; }
#CasosExito UL { list-style-type: none; padding: 0; margin: 30px 0 0; }
/*[clearfix]*/
#CasosExito UL LI { float: left; text-align: center; width: 24.75%; padding: 0; margin: 0; border-left: 1px solid #EEE; }
/*[clearfix]*/
#CasosExito UL LI A { display: block; border-radius: 2px; padding: 3px; border: 5px solid #FFF; border-bottom: 8px solid #CCC; background: url(../imagnes/shadow-left.png) no-repeat left 143px; background: url(../imagenes/shadow-left.png) no-repeat left 143px, url(../imagenes/shadow-right.png) no-repeat right 143px; text-decoration: none; min-height: 240px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
#CasosExito UL LI A FIGURE { overflow: hidden; border-radius: 2px; }
#CasosExito UL LI A:hover { border: 5px solid #222; border-bottom: 8px solid #F70; background: #222; -webkit-box-shadow: 0px 0px 8px 1px #666; box-shadow: 0px 0px 8px 1px #666; }
#CasosExito UL LI A:hover H3 { color: #FFF; }
#CasosExito UL LI A H3 { font-weight: 300; clear: both; line-height: 1.2em; padding: 5px; margin: 15px 0 5px; color: #333; font-size: 0.9em; }
#CasosExito UL LI A SPAN { color: #F70; font-size: 0.7em; }
#CasosExito UL LI A IMG { float: right; }
#CasosExito UL LI:first-child { border-left: none; }
#ArticulosBlog { clear: both; border-top: 1px solid #CCC; border-bottom: 1px solid #FFF; background: #222; }
#ArticulosBlog DIV { margin: 0 auto; padding: 0; width: 100%; min-width: 48em; max-width: 60em; }
/*[clearfix]*/
#ArticulosBlog UL { list-style-type: none; padding: 0; margin: 10px 0; }
/*[clearfix]*/
#ArticulosBlog UL LI { float: left; display: block; text-align: left; width: 24.75%; padding: 0; margin: 0; border-left: 1px solid #333; border-right: 1px solid #000; }
#ArticulosBlog UL LI A { display: block; padding: 10px; color: #FFF; text-decoration: none; min-height: 360px; border-radius: 2px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; }
#ArticulosBlog UL LI A FIGURE { overflow: hidden; border-radius: 2px; }
#ArticulosBlog UL LI A I { font-style: normal; color: #999; line-height: 2.5em; width: 50%; font-size: 0.6em; }
#ArticulosBlog UL LI A IMG { opacity: 0.4; }
#ArticulosBlog UL LI A:hover { background: #000000; }
#ArticulosBlog UL LI A:hover IMG { opacity: 1; }
#ArticulosBlog UL LI A H2 { font-weight: 100; line-height: 1.3em; padding: 5px; color: #FFF; font-size: 0.9em; }
#ArticulosBlog UL LI A P { color: #999; font-size: 0.7em; font-weight: 300; line-height: 1.3em; margin: 5px; width: 93%; }
#ArticulosBlog UL LI A SPAN { color: #F70; font-size: 0.7em; line-height: 2em; padding: 5px; }
#ArticulosBlog UL LI:first-child { border-left: none; }
#ArticulosBlog UL LI:last-child { border-right: none; }
#UltimosProyectos { clear: both; /*[empty]width:;*/ background: #EEE; }
/*[clearfix]*/
#UltimosProyectos DIV { margin: 0 auto; padding: 0; width: 100%; min-width: 48em; max-width: 60em; }
/*[clearfix]*/
#UltimosProyectos UL { list-style-type: none; padding: 0; margin: 0; }
/*[clearfix]*/
#UltimosProyectos UL LI { float: left; display: block; text-align: left; font-size: 0.5em; }
@media (max-width: 1150px)
{
 #UltimosProyectos UL LI { margin: 0 12px; }
}
@media (min-width: 1150px) and (max-width: 1280px)
{
 #UltimosProyectos UL LI { margin: 0 15px; }
}
@media (min-width: 1280px) and (max-width: 1380px)
{
 #UltimosProyectos UL LI { margin: 0 20px; }
}
@media (min-width: 1380px)
{
 #UltimosProyectos UL LI { margin: 0 25px; }
}
#UltimosProyectos UL LI A#UPVerTodos { background: url(../imagenes/bg-btn-masinfo.png) no-repeat center left; height: 25px; width: 78px; display: block; float: left; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; color: #FFFFFF; font-weight: 300; font-size: 1.4em; margin: 17px 0 0; padding: 8px 0 0 50px; text-align: left; text-decoration: none; }
#UltimosProyectos UL LI A:hover#UPVerTodos { opacity: 0.85; }
#UltimosProyectos UL LI A.UPProyecto { display: block; margin: 5px auto; text-indent: -9999px; height: 60px; background: transparent top left; /*[disabled]-webkit-transition:all 0.2s ease-out;*/ /*[disabled]-moz-transition:all 0.2s ease-out;*/ /*[disabled]-o-transition:all 0.2s ease-out;*/ }
#UltimosProyectos UL LI A:hover.UPProyecto { background-position: 0px 60px; }
#UltimosProyectos UL LI STRONG { font-weight: 300; font-size: 1.8em; display: block; padding: 13px 0 0; line-height: 1.1em; }
